﻿html {
	height:100%;
	width:100%;
}
body {
	background-color:#870000;
	height:100%;
	width:100%;
	margin:0px;
	background-image:url(../images/html/margin.gif);
	background-position:top left;
	background-repeat:repeat-y;
	background-attachment:scroll;
	color:#FFFFFF;
	font-family: "Gill Sans MT", GillSans, "Trebuchet MS", sans-serif;
}
h1 {
	display: block;
	position:relative;
	text-align: center;
	width:380px;
	left:35px;
	margin:0px;
	padding:0px;
	line-height:1.5em;
	letter-spacing:4px;
	padding-top:120px;
	font: bold small-caps 24px "Goudy Old Style", "Times New Roman", Times, serif;
}
h1 a {
	font-size: 16px;
	letter-spacing:2px;
}


a {
 color:#FFFFFF;

}
a:hover{
	 color:#d19ca4;
}

h2 {
	display: block;
	position:relative;
	text-align: center;
	width:380px;
	left:35px;
	font-size:16px;
	border-top: 3px solid #990000;
	border-bottom: 3px solid #990000;
	letter-spacing:0.2em;
	margin-top:100px;
}

h1 a, h2 a {
	text-decoration:none;
}

#required {
	display: block;
	position:relative;
	text-align: center;
	width:380px;
	left:35px;
	font-size:16px;
	letter-spacing:0.1em;
}
#credits{
	font-size:12px;
	text-align:right;
	display:block;
	position:relative;
	bottom:0px;
	right:0px;
}


#wrapper {
	background-image:url(../images/html/texture.jpg);	
	background-position:top center;
	background-attachment:scroll;
	background-repeat:repeat-y;
	display:block;
	width:800px;
	height:100%;
	position:relative;
	top:0px;
	margin:auto;
}
#container {
	display:block;
	position:relative;
	top:0px;
	width:800px;
	height:600px;
	margin:auto;
	background-image:url(../images/html/yeatsholder.jpg);
	background-position: top;
	background-attachment:scroll;
	background-repeat:no-repeat;
}
#margin {
	display:block;
	background-color:#000000;
	position:absolute;
	top:0px;
	left:0px;
	width:50%;
	height:100%;
	z-index: 1;
}





